<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <base href="/">
    <link rel="shortcut icon" href="Imgs/favicon.ico"/>
    <title>openZmeter - Analysis - Energy</title>
    <script src="JS/pace.min.js"></script>
    <link rel="stylesheet" href="CSS/pace.min.css">
    <link rel="stylesheet" href="CSS/bootstrap.min.css"/>
    <link rel="stylesheet" href="CSS/dataTables.min.css" />
    <link rel="stylesheet" href="CSS/sidenav.min.css"/>
    <link rel="stylesheet" href="CSS/offline.min.css" type="text/css"/>
    <link rel="stylesheet" href="CSS/openZmeter.css"/>
  </head>
  <body>
    <span data-load-block="Header_Block"></span>
    <span data-load-block="AggregWarningDialog"></span>
    <div class="modal" id="GraphDialog" tabindex="1" role="dialog" data-backdrop='static'>
      <div class="modal-dialog" style="width: 100%; height: 100%; padding: 10px; margin: 0px">
        <div class="modal-content" style="height: 100%" id="GraphDialogContents">
          <div class="modal-header">
            <div class="pull-left">
            <h3 class="modal-title" id="GraphDialogTitle"></h3>
            </div>
            <div class="pull-right">
              <button type="button" class="btn btn-default btn-sm" id="GraphDialogClose">
                <i class="fa fa-compress"></i>
              </button>
            </div>
            <div class="clearfix"></div>
          </div>
          <div class="modal-body" id="GraphDialogBody" style="padding-top: 0px"></div>
        </div>
      </div>
    </div>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-active-energy" id="ActiveEnergyPanel">
            <div id="ActiveEnergySpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Active energy</div>
              <div class="header-buttons">
                <div class="btn-group" data-load-block="ScrollableAggreg_Block"></div>
                <div class="btn-group" data-load-block="ScrollableTime_Block"></div>
                <div class="btn-group" id="groupEnergyPhases" data-load-block="PhaseV_Block"></div>
                <div class="btn-group" data-load-block="GraphToolsPlay_Block"></div>
              </div>
              <span class="clearfix"> </span> 
            </div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6 col-lg-4 col-xl-3" id="panelCounters">
                  <div class="subpanel">
                    <div class="huge-small" id="labelActiveEnergyPrimary">Loading data...</div>
                    <div><span class="huge" id="labelActiveEnergyPrimaryValue">?</span>&nbsp;<em class="huge-small-unit" id="labelActiveEnergyPrimaryUnits"></em></div>
                    
                    <span id="labelCurrentActiveEnergyPhases"></span>
                  </div>
                          <div class="panel panel-lightblue2-info">
                            <h4 id="labelPrevPeriod">Loading...</h4>
                            <span class="huge-small" id="labelPrevActiveEnergy">?</span>&nbsp;<em class="huge-small-unit" id="labelPrevActiveEnergyUnits">Wh</em>
                            <span id="labelPrevActiveEnergyPhases"></span>
                          </div>
                          <div class="panel panel-lightblue2-info">
                            <h4 id="labelSelectedPeriod">Graph view</h4>  
                            <span class="huge-small" id="labelSelectedActiveEnergy">?</span>&nbsp;<em class="huge-small-unit" id="labelSelectedActiveEnergyUnits">Wh</em>
                            <span id="labelSelectedActiveEnergyPhases"></span>
                            <p><span id="labelSelectedPeriodRange">?</span></p>
                          </div>
                     
                </div>
                <div class="col-md-6 col-lg-8 col-xl-9" id="ActiveEnergyCol">
                  <div id="ActiveEnergyMaximizeDiv">
                    <div id="ActiveEnergyChart" class="chart big_chart"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-reactive-energy" id="ReactiveEnergyPanel">
            <div id="ReactiveEnergySpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="header-text"><i class="fa fa-area-chart fa-fw"></i> Reactive energy</div>
              <div class="pull-right btn-group">
                <button type="button" class="btn btn-default btn-xs" id="btnExportReactiveEnergy" data-toggle="tooltip" title="Export data to CSV file"><i class="fa fa-table fa-fw"></i></button>
                <button type="button" class="btn btn-default btn-xs" id="btnMaximizeReactiveEnergy" data-toggle="tooltip" title="Export data to CSV file"><i class="fa fa-expand"></i></button>
              </div>
            </div>
            <div class="panel-body">  
              <div id="ReactiveEnergyCol">
                <div id="ReactiveEnergyMaximizeDiv">
                  <div id="ReactiveEnergyChart" class="chart big_chart"></div>
                </div>
              </div>
            </div>
          </div>
        </div> 
      </div>
    </div>
    <script src="JS/jquery.min.js"></script>
    <script src="JS/bootstrap.min.js"></script>
    <script src="JS/sidenav.min.js"></script>
    <script src="JS/spin.min.js"></script>
    <script src="Lib/dygraph/dygraph.min.js"></script>
    <script src="Lib/dygraph/crosshair.js"></script>
    <script src="Lib/dygraph/dygraph-interaction.js"></script>
    <script src="Lib/dygraph/synchronize.js"></script>
    <script src="Lib/dygraph/chart-plotter.js"></script>
    <script src="JS/offline.min.js"></script>
    <script src="JS/moment.min.js"></script>
    <script src="JS/chroma.min.js"></script>
    <script src="JS/moment-duration-format.min.js"></script>
    <script src="JS/dataTables.min.js"></script>
    <script src="JS/openZmeter.Analysis_Energy.js"></script>
    <script src="JS/openZmeter.js"></script>
  </body>
</html>
